<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.platform.R342patch"
      label="%featureName"
      version="1.0.24"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">
   <install-handler/>

   <description>
      %description
   </description>

   <copyright>
      Copyright (c) 2009 IBM Corporation and others.
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.platform" version="3.4.2.R342_v20090122-9I96EiWElHi8lheoJKJIvhM3JfVsYbRrgVIWL" patch="true"/>
   </requires>

   <plugin id="org.eclipse.ui.navigator.resources"
         download-size="0"
         install-size="0"
         version="3.3.102.r342_v20090625"
         unpack="false" />

   <plugin id="org.eclipse.ui.ide"
         download-size="0"
         install-size="0"
         version="3.4.2.M20090916-1400"
         unpack="false" />

   <plugin id="org.eclipse.platform"
         download-size="0"
         install-size="0"
         version="3.3.101.v200910081320"
         unpack="true" />

   <plugin id="org.eclipse.debug.core"
         download-size="0"
         install-size="0"
         version="3.4.2.v20091101_r342"
         unpack="false" />

   <plugin id="org.eclipse.core.filesystem"
         download-size="0"
         install-size="0"
         version="1.2.1.R34x_v20091112-1245"
         unpack="false" />

   <plugin id="org.eclipse.core.filesystem.macosx"
         download-size="0"
         install-size="0"
         version="1.2.0.R35x_v20091203-1235"
         os="macosx"
         unpack="false" />

   <plugin id="org.eclipse.team.core"
         download-size="0"
         install-size="0"
         version="3.4.2.r34x_20100210"
         unpack="false" />

   <plugin id="org.eclipse.ui.browser"
         download-size="0"
         install-size="0"
         version="3.2.202.v20100304_34x_2"
         unpack="false" />

   <plugin id="org.eclipse.compare"
         download-size="0"
         install-size="0"
         version="3.4.2.R34x_v20100330-1215"
         unpack="false" />

   <plugin id="org.eclipse.core.resources"
         download-size="0"
         install-size="0"
         version="3.4.3.R34x_v20100319-0835"
         unpack="false" />

   <plugin id="org.eclipse.ui.ide.application"
         download-size="0"
         install-size="0"
         version="1.0.2.M20100414-0930"
         unpack="false" />

   <plugin id="org.eclipse.core.filesystem.win32.ia64"
         download-size="0"
         install-size="0"
         version="1.1.100.R35x_v201000319-0930"
         os="win32"
         arch="ia64"
         unpack="false" />

   <plugin id="org.eclipse.core.filesystem.win32.x86"
         download-size="0"
         install-size="0"
         version="1.1.1.R34x_v20100319-0835"
         os="win32"
         arch="x86"
         unpack="false" />

   <plugin id="org.eclipse.debug.ui"
         download-size="0"
         install-size="0"
         version="3.4.2.v20100413_r342"
         unpack="false" />
</feature>